/* eslint-disable */
var dataset = [
	{
		"name": "Argentina",
		"year": 2015,
		"continent": "South America",
		"form": "Republic",
		"gdp": 181.357,
		"oil": 1.545,
		"balance": 4.699,
		"when": "4/2/2015"
	},
	{
		"name": "Argentina",
		"year": 2017,
		"continent": "South America",
		"form": "Republic",
		"gdp": 212.507,
		"oil": 1.732,
		"balance": 7.167,
		"when": "1/2/2017"
	},
	{
		"name": "Argentina",
		"year": 2014,
		"continent": "South America",
		"form": "Republic",
		"gdp": 260.071,
		"oil": 2.845,
		"balance": 6.728,
		"when": "6/2/2014"
	},
	{
		"name": "Argentina",
		"year": 2014,
		"continent": "South America",
		"form": "Republic",
		"gdp": 324.405,
		"oil": 4.333,
		"balance": 5.99,
		"when": "1/2/2014"
	},
	{
		"name": "Argentina",
		"year": 2014,
		"continent": "South America",
		"form": "Republic",
		"gdp": 305.763,
		"oil": 2.626,
		"balance": 7.544,
		"when": "6/4/2014"
	},
	{
		"name": "Argentina",
		"year": 2013,
		"continent": "South America",
		"form": "Republic",
		"gdp": 367.565,
		"oil": 4.474,
		"balance": 2.418,
		"when": "5/11/2013"
	},
	{
		"name": "Argentina",
		"year": 2012,
		"continent": "South America",
		"form": "Republic",
		"gdp": 444.612,
		"oil": 9.414,
		"balance": -0.299,
		"when": "6/5/2012"
	},
	{
		"name": "Argentina",
		"year": 2016,
		"continent": "South America",
		"form": "Republic",
		"gdp": 474.812,
		"oil": 10.496,
		"balance": 1.264,
		"when": "5/4/2016"
	},
	{
		"name": "Argentina",
		"year": 2016,
		"continent": "South America",
		"form": "Republic",
		"gdp": 495.067,
		"oil": 10.851,
		"balance": -0.361,
		"when": "4/9/2016"
	},
	{
		"name": "Australia",
		"year": 2016,
		"continent": "Australia",
		"form": "Constitutional monarchy",
		"gdp": 732.091,
		"oil": 8.014,
		"balance": -41.878,
		"when": "6/3/2016"
	},
	{
		"name": "Australia",
		"year": 2017,
		"continent": "Australia",
		"form": "Constitutional monarchy",
		"gdp": 777.901,
		"oil": 9.997,
		"balance": -41.461,
		"when": "3/3/2017"
	},
	{
		"name": "Australia",
		"year": 2014,
		"continent": "Australia",
		"form": "Constitutional monarchy",
		"gdp": 945.694,
		"oil": 12.322,
		"balance": -58.543,
		"when": "3/8/2014"
	},
	{
		"name": "Australia",
		"year": 2012,
		"continent": "Australia",
		"form": "Constitutional monarchy",
		"gdp": 1053.862,
		"oil": 15.278,
		"balance": -46.325,
		"when": "6/11/2012"
	},
	{
		"name": "Australia",
		"year": 2015,
		"continent": "Australia",
		"form": "Constitutional monarchy",
		"gdp": 992.244,
		"oil": 9.748,
		"balance": -41.432,
		"when": "6/6/2015"
	},
	{
		"name": "Australia",
		"year": 2016,
		"continent": "Australia",
		"form": "Constitutional monarchy",
		"gdp": 1244.406,
		"oil": 14.91,
		"balance": -35.711,
		"when": "1/6/2016"
	},
	{
		"name": "Australia",
		"year": 2013,
		"continent": "Australia",
		"form": "Constitutional monarchy",
		"gdp": 1486.914,
		"oil": 21.497,
		"balance": -33.522,
		"when": "5/1/2013"
	},
	{
		"name": "Australia",
		"year": 2013,
		"continent": "Australia",
		"form": "Constitutional monarchy",
		"gdp": 1542.055,
		"oil": 22.596,
		"balance": -62.969,
		"when": "1/7/2013"
	},
	{
		"name": "Australia",
		"year": 2012,
		"continent": "Australia",
		"form": "Constitutional monarchy",
		"gdp": 1598.069,
		"oil": 23.65,
		"balance": -87.944,
		"when": "5/1/2012"
	},
	{
		"name": "Austria",
		"year": 2014,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 305.513,
		"oil": 7.6,
		"balance": 6.615,
		"when": "7/3/2014"
	},
	{
		"name": "Austria",
		"year": 2013,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 325.256,
		"oil": 9.344,
		"balance": 9.112,
		"when": "7/9/2013"
	},
	{
		"name": "Austria",
		"year": 2014,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 375.581,
		"oil": 9.864,
		"balance": 13.184,
		"when": "2/7/2014"
	},
	{
		"name": "Austria",
		"year": 2012,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 416.119,
		"oil": 13.372,
		"balance": 20.246,
		"when": "4/5/2012"
	},
	{
		"name": "Austria",
		"year": 2012,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 384.622,
		"oil": 8.475,
		"balance": 10.428,
		"when": "4/7/2012"
	},
	{
		"name": "Austria",
		"year": 2015,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 380.018,
		"oil": 10.224,
		"balance": 11.435,
		"when": "3/9/2015"
	},
	{
		"name": "Austria",
		"year": 2012,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 418.414,
		"oil": 16.376,
		"balance": 8.147,
		"when": "7/6/2012"
	},
	{
		"name": "Austria",
		"year": 2012,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 391.469,
		"oil": 16.872,
		"balance": 7.315,
		"when": "6/5/2012"
	},
	{
		"name": "Austria",
		"year": 2014,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 393.753,
		"oil": 16.877,
		"balance": 6.413,
		"when": "1/11/2014"
	},
	{
		"name": "Belarus",
		"year": 2016,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 30.21,
		"oil": 4.375,
		"balance": 0.435,
		"when": "2/5/2016"
	},
	{
		"name": "Belarus",
		"year": 2013,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 36.962,
		"oil": 6.093,
		"balance": -1.448,
		"when": "2/7/2013"
	},
	{
		"name": "Belarus",
		"year": 2017,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 45.276,
		"oil": 7.721,
		"balance": -3.04,
		"when": "2/6/2017"
	},
	{
		"name": "Belarus",
		"year": 2015,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 60.752,
		"oil": 11.019,
		"balance": -4.988,
		"when": "3/2/2015"
	},
	{
		"name": "Belarus",
		"year": 2017,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 49.209,
		"oil": 8.386,
		"balance": -6.178,
		"when": "2/5/2017"
	},
	{
		"name": "Belarus",
		"year": 2015,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 55.221,
		"oil": 7.686,
		"balance": -8.278,
		"when": "4/5/2015"
	},
	{
		"name": "Belarus",
		"year": 2015,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 55.136,
		"oil": 12.875,
		"balance": -5.775,
		"when": "5/4/2015"
	},
	{
		"name": "Belarus",
		"year": 2015,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 58.215,
		"oil": 12.409,
		"balance": -2.076,
		"when": "1/8/2015"
	},
	{
		"name": "Belarus",
		"year": 2015,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 58.933,
		"oil": 11.434,
		"balance": -3.419,
		"when": "4/2/2015"
	},
	{
		"name": "Belgium",
		"year": 2015,
		"continent": "Europe",
		"form": "Constitutional monarchy",
		"gdp": 378.006,
		"oil": 24.956,
		"balance": 7.465,
		"when": "6/8/2015"
	},
	{
		"name": "Belgium",
		"year": 2013,
		"continent": "Europe",
		"form": "Constitutional monarchy",
		"gdp": 400.338,
		"oil": 30.561,
		"balance": 7.447,
		"when": "4/1/2013"
	},
	{
		"name": "Belgium",
		"year": 2014,
		"continent": "Europe",
		"form": "Constitutional monarchy",
		"gdp": 460.279,
		"oil": 34.263,
		"balance": 7.438,
		"when": "6/8/2014"
	},
	{
		"name": "Belgium",
		"year": 2016,
		"continent": "Europe",
		"form": "Constitutional monarchy",
		"gdp": 509.764,
		"oil": 49.07,
		"balance": -8.368,
		"when": "2/1/2016"
	},
	{
		"name": "Belgium",
		"year": 2015,
		"continent": "Europe",
		"form": "Constitutional monarchy",
		"gdp": 474.633,
		"oil": 30.195,
		"balance": -7.4,
		"when": "7/7/2015"
	},
	{
		"name": "Belgium",
		"year": 2016,
		"continent": "Europe",
		"form": "Constitutional monarchy",
		"gdp": 472.54,
		"oil": 38.998,
		"balance": 6.641,
		"when": "7/9/2016"
	},
	{
		"name": "Belgium",
		"year": 2015,
		"continent": "Europe",
		"form": "Constitutional monarchy",
		"gdp": 514.593,
		"oil": 56.54,
		"balance": -5.119,
		"when": "6/12/2015"
	},
	{
		"name": "Belgium",
		"year": 2013,
		"continent": "Europe",
		"form": "Constitutional monarchy",
		"gdp": 476.796,
		"oil": 51.684,
		"balance": -0.623,
		"when": "5/9/2013"
	},
	{
		"name": "Belgium",
		"year": 2014,
		"continent": "Europe",
		"form": "Constitutional monarchy",
		"gdp": 475.746,
		"oil": 51.143,
		"balance": 1.643,
		"when": "5/12/2014"
	},
	{
		"name": "Brazil",
		"year": 2014,
		"continent": "South America",
		"form": "Republic",
		"gdp": 881.754,
		"oil": 11.779,
		"balance": 13.984,
		"when": "6/10/2014"
	},
	{
		"name": "Brazil",
		"year": 2013,
		"continent": "South America",
		"form": "Republic",
		"gdp": 1089.157,
		"oil": 15.365,
		"balance": 13.642,
		"when": "4/3/2013"
	},
	{
		"name": "Brazil",
		"year": 2014,
		"continent": "South America",
		"form": "Republic",
		"gdp": 1366.22,
		"oil": 20.408,
		"balance": 1.551,
		"when": "2/5/2014"
	},
	{
		"name": "Brazil",
		"year": 2013,
		"continent": "South America",
		"form": "Republic",
		"gdp": 1650.392,
		"oil": 30.505,
		"balance": -28.192,
		"when": "3/1/2013"
	},
	{
		"name": "Brazil",
		"year": 2015,
		"continent": "South America",
		"form": "Republic",
		"gdp": 1622.311,
		"oil": 16.475,
		"balance": -24.302,
		"when": "4/11/2015"
	},
	{
		"name": "Brazil",
		"year": 2014,
		"continent": "South America",
		"form": "Republic",
		"gdp": 2142.926,
		"oil": 26.089,
		"balance": -47.273,
		"when": "7/10/2014"
	},
	{
		"name": "Brazil",
		"year": 2013,
		"continent": "South America",
		"form": "Republic",
		"gdp": 2492.907,
		"oil": 37.498,
		"balance": -52.48,
		"when": "5/3/2013"
	},
	{
		"name": "Brazil",
		"year": 2014,
		"continent": "South America",
		"form": "Republic",
		"gdp": 2425.052,
		"oil": 37.763,
		"balance": -62.341,
		"when": "7/2/2014"
	},
	{
		"name": "Brazil",
		"year": 2012,
		"continent": "South America",
		"form": "Republic",
		"gdp": 2503.869,
		"oil": 39.648,
		"balance": -70.068,
		"when": "7/1/2012"
	},
	{
		"name": "Canada",
		"year": 2015,
		"continent": "North America",
		"form": "Constitutional monarchy",
		"gdp": 1133.757,
		"oil": 27.777,
		"balance": 21.376,
		"when": "7/8/2015"
	},
	{
		"name": "Canada",
		"year": 2014,
		"continent": "North America",
		"form": "Constitutional monarchy",
		"gdp": 1278.607,
		"oil": 30.626,
		"balance": 18.064,
		"when": "7/3/2014"
	},
	{
		"name": "Canada",
		"year": 2017,
		"continent": "North America",
		"form": "Constitutional monarchy",
		"gdp": 1424.067,
		"oil": 34.726,
		"balance": 11.89,
		"when": "4/4/2017"
	},
	{
		"name": "Canada",
		"year": 2014,
		"continent": "North America",
		"form": "Constitutional monarchy",
		"gdp": 1502.678,
		"oil": 49.833,
		"balance": 4.945,
		"when": "4/2/2014"
	},
	{
		"name": "Canada",
		"year": 2014,
		"continent": "North America",
		"form": "Constitutional monarchy",
		"gdp": 1337.577,
		"oil": 29.701,
		"balance": -39.573,
		"when": "4/10/2014"
	},
	{
		"name": "Canada",
		"year": 2014,
		"continent": "North America",
		"form": "Constitutional monarchy",
		"gdp": 1577.04,
		"oil": 39.361,
		"balance": -49.375,
		"when": "7/6/2014"
	},
	{
		"name": "Canada",
		"year": 2012,
		"continent": "North America",
		"form": "Constitutional monarchy",
		"gdp": 1738.954,
		"oil": 52.574,
		"balance": -48.906,
		"when": "6/9/2012"
	},
	{
		"name": "Canada",
		"year": 2016,
		"continent": "North America",
		"form": "Constitutional monarchy",
		"gdp": 1770.084,
		"oil": 51.378,
		"balance": -59.921,
		"when": "5/12/2016"
	},
	{
		"name": "Canada",
		"year": 2016,
		"continent": "North America",
		"form": "Constitutional monarchy",
		"gdp": 1839.141,
		"oil": 50.408,
		"balance": -68.182,
		"when": "3/7/2016"
	},
	{
		"name": "Central African Republic",
		"year": 2012,
		"continent": "Africa",
		"form": "Republic",
		"gdp": 1.35,
		"oil": 0.034,
		"balance": -0.088,
		"when": "7/7/2012"
	},
	{
		"name": "Central African Republic",
		"year": 2013,
		"continent": "Africa",
		"form": "Republic",
		"gdp": 1.473,
		"oil": 0.05,
		"balance": -0.044,
		"when": "2/12/2013"
	},
	{
		"name": "Central African Republic",
		"year": 2014,
		"continent": "Africa",
		"form": "Republic",
		"gdp": 1.697,
		"oil": 0.068,
		"balance": -0.106,
		"when": "1/6/2014"
	},
	{
		"name": "Central African Republic",
		"year": 2014,
		"continent": "Africa",
		"form": "Republic",
		"gdp": 1.983,
		"oil": 0.092,
		"balance": -0.198,
		"when": "1/4/2014"
	},
	{
		"name": "Central African Republic",
		"year": 2013,
		"continent": "Africa",
		"form": "Republic",
		"gdp": 1.982,
		"oil": 0.065,
		"balance": -0.182,
		"when": "6/12/2013"
	},
	{
		"name": "Central African Republic",
		"year": 2015,
		"continent": "Africa",
		"form": "Republic",
		"gdp": 1.986,
		"oil": 0.082,
		"balance": -0.202,
		"when": "4/12/2015"
	},
	{
		"name": "Central African Republic",
		"year": 2015,
		"continent": "Africa",
		"form": "Republic",
		"gdp": 2.195,
		"oil": 0.1,
		"balance": -0.191,
		"when": "2/2/2015"
	},
	{
		"name": "Central African Republic",
		"year": 2014,
		"continent": "Africa",
		"form": "Republic",
		"gdp": 2.168,
		"oil": 0.111,
		"balance": -0.165,
		"when": "6/1/2014"
	},
	{
		"name": "Central African Republic",
		"year": 2013,
		"continent": "Africa",
		"form": "Republic",
		"gdp": 2.249,
		"oil": 0.113,
		"balance": -0.141,
		"when": "5/11/2013"
	},
	{
		"name": "Chad",
		"year": 2017,
		"continent": "Africa",
		"form": "Republic",
		"gdp": 5.884,
		"oil": 0.253,
		"balance": 0.069,
		"when": "2/1/2017"
	},
	{
		"name": "Chad",
		"year": 2014,
		"continent": "Africa",
		"form": "Republic",
		"gdp": 6.306,
		"oil": 0.594,
		"balance": 0.375,
		"when": "1/2/2014"
	},
	{
		"name": "Chad",
		"year": 2017,
		"continent": "Africa",
		"form": "Republic",
		"gdp": 7.018,
		"oil": 0.298,
		"balance": 0.813,
		"when": "3/2/2017"
	},
	{
		"name": "Chad",
		"year": 2014,
		"continent": "Africa",
		"form": "Republic",
		"gdp": 8.394,
		"oil": 0.507,
		"balance": 0.754,
		"when": "2/1/2014"
	},
	{
		"name": "Chad",
		"year": 2012,
		"continent": "Africa",
		"form": "Republic",
		"gdp": 7.1,
		"oil": 0.535,
		"balance": -0.286,
		"when": "5/4/2012"
	},
	{
		"name": "Chad",
		"year": 2015,
		"continent": "Africa",
		"form": "Republic",
		"gdp": 8.556,
		"oil": 0.835,
		"balance": -0.3,
		"when": "7/11/2015"
	},
	{
		"name": "Chad",
		"year": 2012,
		"continent": "Africa",
		"form": "Republic",
		"gdp": 9.345,
		"oil": 1.057,
		"balance": 0.191,
		"when": "5/12/2012"
	},
	{
		"name": "Chad",
		"year": 2013,
		"continent": "Africa",
		"form": "Republic",
		"gdp": 9.723,
		"oil": 0.847,
		"balance": -0.181,
		"when": "5/12/2013"
	},
	{
		"name": "Chad",
		"year": 2013,
		"continent": "Africa",
		"form": "Republic",
		"gdp": 9.603,
		"oil": 0.811,
		"balance": -0.193,
		"when": "4/11/2013"
	},
	{
		"name": "China",
		"year": 2014,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 2256.919,
		"oil": 59.615,
		"balance": 134.098,
		"when": "5/3/2014"
	},
	{
		"name": "China",
		"year": 2017,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 2712.917,
		"oil": 84.061,
		"balance": 232.712,
		"when": "2/4/2017"
	},
	{
		"name": "China",
		"year": 2013,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 3494.235,
		"oil": 98.845,
		"balance": 353.876,
		"when": "6/8/2013"
	},
	{
		"name": "China",
		"year": 2014,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 4519.951,
		"oil": 161.77,
		"balance": 412.37,
		"when": "7/11/2014"
	},
	{
		"name": "China",
		"year": 2012,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 4990.526,
		"oil": 108.553,
		"balance": 261.012,
		"when": "7/12/2012"
	},
	{
		"name": "China",
		"year": 2014,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 5930.393,
		"oil": 163.558,
		"balance": 237.623,
		"when": "4/5/2014"
	},
	{
		"name": "China",
		"year": 2014,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 7298.147,
		"oil": 235.753,
		"balance": 201.72,
		"when": "6/10/2014"
	},
	{
		"name": "China",
		"year": 2016,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 8250.241,
		"oil": 238.267,
		"balance": 190.681,
		"when": "4/1/2016"
	},
	{
		"name": "China",
		"year": 2016,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 9038.658,
		"oil": 231.625,
		"balance": 222.685,
		"when": "3/7/2016"
	},
	{
		"name": "Colombia",
		"year": 2016,
		"continent": "South America",
		"form": "Republic",
		"gdp": 146.585,
		"oil": 0.518,
		"balance": -1.886,
		"when": "5/10/2016"
	},
	{
		"name": "Colombia",
		"year": 2013,
		"continent": "South America",
		"form": "Republic",
		"gdp": 160.691,
		"oil": 0.651,
		"balance": -2.988,
		"when": "4/5/2013"
	},
	{
		"name": "Colombia",
		"year": 2016,
		"continent": "South America",
		"form": "Republic",
		"gdp": 210.565,
		"oil": 0.875,
		"balance": -5.978,
		"when": "4/7/2016"
	},
	{
		"name": "Colombia",
		"year": 2014,
		"continent": "South America",
		"form": "Republic",
		"gdp": 235.255,
		"oil": 1.754,
		"balance": -6.699,
		"when": "2/12/2014"
	},
	{
		"name": "Colombia",
		"year": 2014,
		"continent": "South America",
		"form": "Republic",
		"gdp": 231.597,
		"oil": 1.15,
		"balance": -4.96,
		"when": "3/7/2014"
	},
	{
		"name": "Colombia",
		"year": 2016,
		"continent": "South America",
		"form": "Republic",
		"gdp": 284.877,
		"oil": 2.008,
		"balance": -8.758,
		"when": "7/3/2016"
	},
	{
		"name": "Colombia",
		"year": 2017,
		"continent": "South America",
		"form": "Republic",
		"gdp": 327.626,
		"oil": 3.756,
		"balance": -9.978,
		"when": "2/1/2017"
	},
	{
		"name": "Colombia",
		"year": 2014,
		"continent": "South America",
		"form": "Republic",
		"gdp": 365.402,
		"oil": 4.056,
		"balance": -10.656,
		"when": "5/5/2014"
	},
	{
		"name": "Colombia",
		"year": 2012,
		"continent": "South America",
		"form": "Republic",
		"gdp": 387.399,
		"oil": 4.219,
		"balance": -11.19,
		"when": "7/2/2012"
	},
	{
		"name": "Czech Republic",
		"year": 2015,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 130.066,
		"oil": 4.781,
		"balance": -1.21,
		"when": "6/8/2015"
	},
	{
		"name": "Czech Republic",
		"year": 2016,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 148.374,
		"oil": 6.978,
		"balance": -3.129,
		"when": "3/5/2016"
	},
	{
		"name": "Czech Republic",
		"year": 2016,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 180.479,
		"oil": 8.899,
		"balance": -7.931,
		"when": "1/11/2016"
	},
	{
		"name": "Czech Republic",
		"year": 2012,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 225.427,
		"oil": 9.484,
		"balance": -4.782,
		"when": "5/10/2012"
	},
	{
		"name": "Czech Republic",
		"year": 2015,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 196.151,
		"oil": 14.75,
		"balance": -4.849,
		"when": "4/12/2015"
	},
	{
		"name": "Czech Republic",
		"year": 2017,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 197.674,
		"oil": 9.712,
		"balance": -7.601,
		"when": "7/6/2017"
	},
	{
		"name": "Czech Republic",
		"year": 2017,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 215.18,
		"oil": 12.131,
		"balance": -6.348,
		"when": "2/6/2017"
	},
	{
		"name": "Czech Republic",
		"year": 2013,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 193.513,
		"oil": 16.089,
		"balance": -4.63,
		"when": "5/11/2013"
	},
	{
		"name": "Czech Republic",
		"year": 2017,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 192.597,
		"oil": 16.259,
		"balance": -4.146,
		"when": "6/3/2017"
	},
	{
		"name": "Denmark",
		"year": 2016,
		"continent": "Europe",
		"form": "Constitutional monarchy",
		"gdp": 257.676,
		"oil": 5.041,
		"balance": 11.195,
		"when": "6/12/2016"
	},
	{
		"name": "Denmark",
		"year": 2016,
		"continent": "Europe",
		"form": "Constitutional monarchy",
		"gdp": 274.377,
		"oil": 5.564,
		"balance": 8.171,
		"when": "1/5/2016"
	},
	{
		"name": "Denmark",
		"year": 2014,
		"continent": "Europe",
		"form": "Constitutional monarchy",
		"gdp": 311.417,
		"oil": 5.535,
		"balance": 4.234,
		"when": "4/2/2014"
	},
	{
		"name": "Denmark",
		"year": 2015,
		"continent": "Europe",
		"form": "Constitutional monarchy",
		"gdp": 343.881,
		"oil": 9.129,
		"balance": 9.91,
		"when": "7/3/2015"
	},
	{
		"name": "Denmark",
		"year": 2017,
		"continent": "Europe",
		"form": "Constitutional monarchy",
		"gdp": 311.114,
		"oil": 5.84,
		"balance": 10.191,
		"when": "7/5/2017"
	},
	{
		"name": "Denmark",
		"year": 2017,
		"continent": "Europe",
		"form": "Constitutional monarchy",
		"gdp": 311.989,
		"oil": 9.129,
		"balance": 17.221,
		"when": "4/5/2017"
	},
	{
		"name": "Denmark",
		"year": 2015,
		"continent": "Europe",
		"form": "Constitutional monarchy",
		"gdp": 332.019,
		"oil": 9.129,
		"balance": 22.178,
		"when": "1/6/2015"
	},
	{
		"name": "Denmark",
		"year": 2014,
		"continent": "Europe",
		"form": "Constitutional monarchy",
		"gdp": 309.18,
		"oil": 9.129,
		"balance": 15.498,
		"when": "4/3/2014"
	},
	{
		"name": "Denmark",
		"year": 2016,
		"continent": "Europe",
		"form": "Constitutional monarchy",
		"gdp": 308.366,
		"oil": 9.129,
		"balance": 14.081,
		"when": "7/1/2016"
	},
	{
		"name": "Egypt",
		"year": 2014,
		"continent": "Africa",
		"form": "Republic",
		"gdp": 89.794,
		"oil": 3.975,
		"balance": 2.91,
		"when": "2/8/2014"
	},
	{
		"name": "Egypt",
		"year": 2013,
		"continent": "Africa",
		"form": "Republic",
		"gdp": 107.375,
		"oil": 5.359,
		"balance": 1.752,
		"when": "1/2/2013"
	},
	{
		"name": "Egypt",
		"year": 2013,
		"continent": "Africa",
		"form": "Republic",
		"gdp": 130.346,
		"oil": 4.128,
		"balance": 2.269,
		"when": "3/1/2013"
	},
	{
		"name": "Egypt",
		"year": 2017,
		"continent": "Africa",
		"form": "Republic",
		"gdp": 162.435,
		"oil": 9.561,
		"balance": 0.888,
		"when": "4/3/2017"
	},
	{
		"name": "Egypt",
		"year": 2013,
		"continent": "Africa",
		"form": "Republic",
		"gdp": 188.608,
		"oil": 7.032,
		"balance": -4.424,
		"when": "7/10/2013"
	},
	{
		"name": "Egypt",
		"year": 2015,
		"continent": "Africa",
		"form": "Republic",
		"gdp": 218.465,
		"oil": 5.161,
		"balance": -4.318,
		"when": "3/12/2015"
	},
	{
		"name": "Egypt",
		"year": 2012,
		"continent": "Africa",
		"form": "Republic",
		"gdp": 235.719,
		"oil": 9.262,
		"balance": -6.088,
		"when": "3/11/2012"
	},
	{
		"name": "Egypt",
		"year": 2012,
		"continent": "Africa",
		"form": "Republic",
		"gdp": 255.001,
		"oil": 11.83,
		"balance": -8.668,
		"when": "4/5/2012"
	},
	{
		"name": "Egypt",
		"year": 2012,
		"continent": "Africa",
		"form": "Republic",
		"gdp": 275.868,
		"oil": 11.888,
		"balance": -9.001,
		"when": "7/12/2012"
	},
	{
		"name": "Finland",
		"year": 2016,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 196.118,
		"oil": 6.103,
		"balance": 6.573,
		"when": "4/7/2016"
	},
	{
		"name": "Finland",
		"year": 2016,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 208.143,
		"oil": 8.081,
		"balance": 8.652,
		"when": "3/7/2016"
	},
	{
		"name": "Finland",
		"year": 2013,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 246.481,
		"oil": 8.893,
		"balance": 10.51,
		"when": "6/11/2013"
	},
	{
		"name": "Finland",
		"year": 2014,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 273.225,
		"oil": 12.173,
		"balance": 7.178,
		"when": "2/11/2014"
	},
	{
		"name": "Finland",
		"year": 2016,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 240.004,
		"oil": 7.475,
		"balance": 4.254,
		"when": "3/8/2016"
	},
	{
		"name": "Finland",
		"year": 2013,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 237.243,
		"oil": 9.282,
		"balance": 3.415,
		"when": "5/4/2013"
	},
	{
		"name": "Finland",
		"year": 2014,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 263.488,
		"oil": 13.975,
		"balance": -3.124,
		"when": "1/6/2014"
	},
	{
		"name": "Finland",
		"year": 2013,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 247.189,
		"oil": 14.638,
		"balance": -3.961,
		"when": "3/1/2013"
	},
	{
		"name": "Finland",
		"year": 2015,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 252.163,
		"oil": 14.922,
		"balance": -4.238,
		"when": "3/1/2015"
	},
	{
		"name": "France",
		"year": 2014,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 2140.207,
		"oil": 33.36,
		"balance": -10.375,
		"when": "6/3/2014"
	},
	{
		"name": "France",
		"year": 2016,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 2257.781,
		"oil": 39.873,
		"balance": -12.995,
		"when": "4/9/2016"
	},
	{
		"name": "France",
		"year": 2016,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 2586.115,
		"oil": 42.819,
		"balance": -25.931,
		"when": "7/11/2016"
	},
	{
		"name": "France",
		"year": 2017,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 2845.119,
		"oil": 59.821,
		"balance": -49.632,
		"when": "4/4/2017"
	},
	{
		"name": "France",
		"year": 2016,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 2626.537,
		"oil": 31.79,
		"balance": -35.016,
		"when": "5/12/2016"
	},
	{
		"name": "France",
		"year": 2014,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 2570.592,
		"oil": 35.319,
		"balance": -40.042,
		"when": "3/8/2014"
	},
	{
		"name": "France",
		"year": 2014,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 2778.085,
		"oil": 46.482,
		"balance": -54.169,
		"when": "2/2/2014"
	},
	{
		"name": "France",
		"year": 2015,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 2580.423,
		"oil": 45.772,
		"balance": -44.755,
		"when": "3/1/2015"
	},
	{
		"name": "France",
		"year": 2012,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 2565.622,
		"oil": 43.312,
		"balance": -43.327,
		"when": "1/5/2012"
	},
	{
		"name": "Georgia",
		"year": 2016,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 6.411,
		"oil": 0.336,
		"balance": -0.709,
		"when": "4/8/2016"
	},
	{
		"name": "Georgia",
		"year": 2015,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 7.768,
		"oil": 0.443,
		"balance": -1.176,
		"when": "4/6/2015"
	},
	{
		"name": "Georgia",
		"year": 2013,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 10.224,
		"oil": 0.556,
		"balance": -2.009,
		"when": "3/3/2013"
	},
	{
		"name": "Georgia",
		"year": 2017,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 12.87,
		"oil": 0.762,
		"balance": -2.824,
		"when": "5/1/2017"
	},
	{
		"name": "Georgia",
		"year": 2014,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 10.768,
		"oil": 0.555,
		"balance": -1.144,
		"when": "1/3/2014"
	},
	{
		"name": "Georgia",
		"year": 2017,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 11.638,
		"oil": 0.695,
		"balance": -1.194,
		"when": "6/1/2017"
	},
	{
		"name": "Georgia",
		"year": 2012,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 14.347,
		"oil": 0.911,
		"balance": -1.688,
		"when": "1/12/2012"
	},
	{
		"name": "Georgia",
		"year": 2016,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 15.803,
		"oil": 0.982,
		"balance": -1.989,
		"when": "5/9/2016"
	},
	{
		"name": "Georgia",
		"year": 2014,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 17.284,
		"oil": 0.961,
		"balance": -1.929,
		"when": "2/2/2014"
	},
	{
		"name": "Germany",
		"year": 2014,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 2771.057,
		"oil": 65.757,
		"balance": 140.261,
		"when": "1/8/2014"
	},
	{
		"name": "Germany",
		"year": 2014,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 2905.445,
		"oil": 83.027,
		"balance": 181.741,
		"when": "6/7/2014"
	},
	{
		"name": "Germany",
		"year": 2013,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 3328.589,
		"oil": 83.998,
		"balance": 247.967,
		"when": "4/11/2013"
	},
	{
		"name": "Germany",
		"year": 2013,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 3640.727,
		"oil": 122.258,
		"balance": 226.105,
		"when": "5/1/2013"
	},
	{
		"name": "Germany",
		"year": 2012,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 3307.197,
		"oil": 76.544,
		"balance": 195.769,
		"when": "5/9/2012"
	},
	{
		"name": "Germany",
		"year": 2016,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 3312.193,
		"oil": 83.933,
		"balance": 199.92,
		"when": "6/4/2016"
	},
	{
		"name": "Germany",
		"year": 2015,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 3607.364,
		"oil": 93.607,
		"balance": 203.929,
		"when": "1/3/2015"
	},
	{
		"name": "Germany",
		"year": 2014,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 3366.651,
		"oil": 100.869,
		"balance": 182.827,
		"when": "1/3/2014"
	},
	{
		"name": "Germany",
		"year": 2013,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 3373.327,
		"oil": 102.996,
		"balance": 157.823,
		"when": "6/10/2013"
	},
	{
		"name": "Greece",
		"year": 2016,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 240.493,
		"oil": 11.071,
		"balance": -18.366,
		"when": "6/7/2016"
	},
	{
		"name": "Greece",
		"year": 2016,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 262.296,
		"oil": 14.692,
		"balance": -29.832,
		"when": "5/10/2016"
	},
	{
		"name": "Greece",
		"year": 2014,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 305.338,
		"oil": 16.8,
		"balance": -44.686,
		"when": "3/6/2014"
	},
	{
		"name": "Greece",
		"year": 2014,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 342.792,
		"oil": 24.149,
		"balance": -51.212,
		"when": "5/3/2014"
	},
	{
		"name": "Greece",
		"year": 2012,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 322.629,
		"oil": 14.847,
		"balance": -35.96,
		"when": "3/5/2012"
	},
	{
		"name": "Greece",
		"year": 2013,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 301.627,
		"oil": 18.015,
		"balance": -30.486,
		"when": "1/5/2013"
	},
	{
		"name": "Greece",
		"year": 2016,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 299.275,
		"oil": 24.092,
		"balance": -29.353,
		"when": "6/3/2016"
	},
	{
		"name": "Greece",
		"year": 2013,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 254.978,
		"oil": 23.448,
		"balance": -14.821,
		"when": "3/3/2013"
	},
	{
		"name": "Greece",
		"year": 2013,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 235.906,
		"oil": 22.111,
		"balance": -6.861,
		"when": "7/9/2013"
	},
	{
		"name": "India",
		"year": 2014,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 808.744,
		"oil": 39.928,
		"balance": -10.285,
		"when": "4/10/2014"
	},
	{
		"name": "India",
		"year": 2013,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 908.57,
		"oil": 56.284,
		"balance": -9.299,
		"when": "6/12/2013"
	},
	{
		"name": "India",
		"year": 2014,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 1152.576,
		"oil": 67.565,
		"balance": -8.077,
		"when": "3/6/2014"
	},
	{
		"name": "India",
		"year": 2012,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 1262.523,
		"oil": 106.399,
		"balance": -30.974,
		"when": "3/6/2012"
	},
	{
		"name": "India",
		"year": 2012,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 1266.249,
		"oil": 74.229,
		"balance": -25.912,
		"when": "5/11/2012"
	},
	{
		"name": "India",
		"year": 2017,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 1630.472,
		"oil": 100.686,
		"balance": -52.224,
		"when": "7/5/2017"
	},
	{
		"name": "India",
		"year": 2014,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 1826.811,
		"oil": 141.755,
		"balance": -62.756,
		"when": "7/5/2014"
	},
	{
		"name": "India",
		"year": 2012,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 1946.765,
		"oil": 164.447,
		"balance": -74.542,
		"when": "1/7/2012"
	},
	{
		"name": "India",
		"year": 2014,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 2117.279,
		"oil": 177.548,
		"balance": -69.07,
		"when": "3/4/2014"
	},
	{
		"name": "Indonesia",
		"year": 2013,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 285.776,
		"oil": 16.018,
		"balance": 0.277,
		"when": "7/8/2013"
	},
	{
		"name": "Indonesia",
		"year": 2015,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 364.352,
		"oil": 16.146,
		"balance": 10.86,
		"when": "6/4/2015"
	},
	{
		"name": "Indonesia",
		"year": 2017,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 432.17,
		"oil": 19.172,
		"balance": 10.492,
		"when": "6/6/2017"
	},
	{
		"name": "Indonesia",
		"year": 2015,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 510.312,
		"oil": 23.749,
		"balance": 0.126,
		"when": "7/3/2015"
	},
	{
		"name": "Indonesia",
		"year": 2016,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 538.764,
		"oil": 14.806,
		"balance": 10.628,
		"when": "7/5/2016"
	},
	{
		"name": "Indonesia",
		"year": 2015,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 708.371,
		"oil": 24.344,
		"balance": 5.144,
		"when": "2/4/2015"
	},
	{
		"name": "Indonesia",
		"year": 2013,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 846.45,
		"oil": 37.102,
		"balance": 1.719,
		"when": "5/6/2013"
	},
	{
		"name": "Indonesia",
		"year": 2017,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 894.854,
		"oil": 40.906,
		"balance": -18.858,
		"when": "1/4/2017"
	},
	{
		"name": "Indonesia",
		"year": 2016,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 1006.888,
		"oil": 42.11,
		"balance": -23.986,
		"when": "2/11/2016"
	},
	{
		"name": "Kazakhstan",
		"year": 2014,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 57.125,
		"oil": 0.778,
		"balance": -1.056,
		"when": "1/3/2014"
	},
	{
		"name": "Kazakhstan",
		"year": 2016,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 81.003,
		"oil": 1.493,
		"balance": -1.999,
		"when": "2/11/2016"
	},
	{
		"name": "Kazakhstan",
		"year": 2014,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 103.142,
		"oil": 1.826,
		"balance": -8.322,
		"when": "6/3/2014"
	},
	{
		"name": "Kazakhstan",
		"year": 2012,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 135.229,
		"oil": 2.773,
		"balance": 6.326,
		"when": "3/5/2012"
	},
	{
		"name": "Kazakhstan",
		"year": 2013,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 115.308,
		"oil": 1.446,
		"balance": -4.114,
		"when": "3/10/2013"
	},
	{
		"name": "Kazakhstan",
		"year": 2014,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 148.047,
		"oil": 2.402,
		"balance": 2.409,
		"when": "7/3/2014"
	},
	{
		"name": "Kazakhstan",
		"year": 2016,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 186.199,
		"oil": 2.502,
		"balance": 14.11,
		"when": "7/12/2016"
	},
	{
		"name": "Kazakhstan",
		"year": 2012,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 200.642,
		"oil": 2.93,
		"balance": 12.39,
		"when": "5/4/2012"
	},
	{
		"name": "Kazakhstan",
		"year": 2017,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 220.141,
		"oil": 3.104,
		"balance": 9.974,
		"when": "3/3/2017"
	},
	{
		"name": "New Zealand",
		"year": 2013,
		"continent": "Australia",
		"form": "Constitutional monarchy",
		"gdp": 111.569,
		"oil": 2.946,
		"balance": -8.816,
		"when": "3/1/2013"
	},
	{
		"name": "New Zealand",
		"year": 2017,
		"continent": "Australia",
		"form": "Constitutional monarchy",
		"gdp": 107.966,
		"oil": 3.641,
		"balance": -8.942,
		"when": "5/2/2017"
	},
	{
		"name": "New Zealand",
		"year": 2014,
		"continent": "Australia",
		"form": "Constitutional monarchy",
		"gdp": 131.894,
		"oil": 4.2,
		"balance": -10.721,
		"when": "6/10/2014"
	},
	{
		"name": "New Zealand",
		"year": 2014,
		"continent": "Australia",
		"form": "Constitutional monarchy",
		"gdp": 132.335,
		"oil": 5.806,
		"balance": -11.622,
		"when": "4/3/2014"
	},
	{
		"name": "New Zealand",
		"year": 2014,
		"continent": "Australia",
		"form": "Constitutional monarchy",
		"gdp": 117.284,
		"oil": 3.51,
		"balance": -3.015,
		"when": "5/10/2014"
	},
	{
		"name": "New Zealand",
		"year": 2013,
		"continent": "Australia",
		"form": "Constitutional monarchy",
		"gdp": 140.066,
		"oil": 4.486,
		"balance": -4.849,
		"when": "7/7/2013"
	},
	{
		"name": "New Zealand",
		"year": 2015,
		"continent": "Australia",
		"form": "Constitutional monarchy",
		"gdp": 158.869,
		"oil": 6.181,
		"balance": -6.645,
		"when": "1/9/2015"
	},
	{
		"name": "New Zealand",
		"year": 2016,
		"continent": "Australia",
		"form": "Constitutional monarchy",
		"gdp": 166.923,
		"oil": 6.736,
		"balance": -8.959,
		"when": "6/8/2016"
	},
	{
		"name": "New Zealand",
		"year": 2016,
		"continent": "Australia",
		"form": "Constitutional monarchy",
		"gdp": 174.035,
		"oil": 6.485,
		"balance": -10.21,
		"when": "7/11/2016"
	},
	{
		"name": "Russia",
		"year": 2017,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 763.704,
		"oil": 0,
		"balance": 84.443,
		"when": "1/4/2017"
	},
	{
		"name": "Russia",
		"year": 2012,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 989.932,
		"oil": 0,
		"balance": 94.34,
		"when": "1/2/2012"
	},
	{
		"name": "Russia",
		"year": 2015,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 1299.703,
		"oil": 0,
		"balance": 77.012,
		"when": "6/2/2015"
	},
	{
		"name": "Russia",
		"year": 2015,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 1660.846,
		"oil": 0,
		"balance": 103.722,
		"when": "7/12/2015"
	},
	{
		"name": "Russia",
		"year": 2016,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 1222.693,
		"oil": 0,
		"balance": 49.518,
		"when": "4/8/2016"
	},
	{
		"name": "Russia",
		"year": 2015,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 1487.293,
		"oil": 0,
		"balance": 69.967,
		"when": "5/12/2015"
	},
	{
		"name": "Russia",
		"year": 2012,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 1850.401,
		"oil": 0,
		"balance": 98.834,
		"when": "6/6/2012"
	},
	{
		"name": "Russia",
		"year": 2015,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 1953.555,
		"oil": 0,
		"balance": 101.693,
		"when": "6/4/2015"
	},
	{
		"name": "Russia",
		"year": 2014,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 2109.022,
		"oil": 0,
		"balance": 80.789,
		"when": "5/7/2014"
	},
	{
		"name": "Spain",
		"year": 2014,
		"continent": "Europe",
		"form": "Constitutional monarchy",
		"gdp": 1132.763,
		"oil": 40.002,
		"balance": -83.292,
		"when": "6/12/2014"
	},
	{
		"name": "Spain",
		"year": 2012,
		"continent": "Europe",
		"form": "Constitutional monarchy",
		"gdp": 1237.501,
		"oil": 51.127,
		"balance": -110.889,
		"when": "4/6/2012"
	},
	{
		"name": "Spain",
		"year": 2017,
		"continent": "Europe",
		"form": "Constitutional monarchy",
		"gdp": 1443.5,
		"oil": 57.276,
		"balance": -144.28,
		"when": "3/3/2017"
	},
	{
		"name": "Spain",
		"year": 2012,
		"continent": "Europe",
		"form": "Constitutional monarchy",
		"gdp": 1600.913,
		"oil": 83.857,
		"balance": -154.055,
		"when": "2/9/2012"
	},
	{
		"name": "Spain",
		"year": 2013,
		"continent": "Europe",
		"form": "Constitutional monarchy",
		"gdp": 1459.735,
		"oil": 47.657,
		"balance": -70.392,
		"when": "2/6/2013"
	},
	{
		"name": "Spain",
		"year": 2015,
		"continent": "Europe",
		"form": "Constitutional monarchy",
		"gdp": 1391.757,
		"oil": 58.939,
		"balance": -62.928,
		"when": "1/4/2015"
	},
	{
		"name": "Spain",
		"year": 2015,
		"continent": "Europe",
		"form": "Constitutional monarchy",
		"gdp": 1479.56,
		"oil": 78.276,
		"balance": -52.174,
		"when": "6/2/2015"
	},
	{
		"name": "Spain",
		"year": 2013,
		"continent": "Europe",
		"form": "Constitutional monarchy",
		"gdp": 1340.266,
		"oil": 77.477,
		"balance": -26.447,
		"when": "2/12/2013"
	},
	{
		"name": "Spain",
		"year": 2013,
		"continent": "Europe",
		"form": "Constitutional monarchy",
		"gdp": 1311.122,
		"oil": 71.663,
		"balance": -1.945,
		"when": "6/6/2013"
	},
	{
		"name": "Switzerland",
		"year": 2012,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 384.755,
		"oil": 11.194,
		"balance": 52.444,
		"when": "2/5/2012"
	},
	{
		"name": "Switzerland",
		"year": 2012,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 405.183,
		"oil": 13.986,
		"balance": 58.153,
		"when": "1/3/2012"
	},
	{
		"name": "Switzerland",
		"year": 2015,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 450.53,
		"oil": 13.184,
		"balance": 38.837,
		"when": "1/4/2015"
	},
	{
		"name": "Switzerland",
		"year": 2013,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 524.289,
		"oil": 17.467,
		"balance": 10.934,
		"when": "1/7/2013"
	},
	{
		"name": "Switzerland",
		"year": 2014,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 509.466,
		"oil": 22,
		"balance": 53.758,
		"when": "1/3/2014"
	},
	{
		"name": "Switzerland",
		"year": 2014,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 550.686,
		"oil": 22.66,
		"balance": 78.566,
		"when": "7/5/2014"
	},
	{
		"name": "Switzerland",
		"year": 2012,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 660.761,
		"oil": 23.34,
		"balance": 69.538,
		"when": "1/6/2012"
	},
	{
		"name": "Switzerland",
		"year": 2015,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 622.855,
		"oil": 24.04,
		"balance": 62.613,
		"when": "4/9/2015"
	},
	{
		"name": "Switzerland",
		"year": 2012,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 616.595,
		"oil": 24.761,
		"balance": 61.532,
		"when": "4/3/2012"
	},
	{
		"name": "Ukraine",
		"year": 2017,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 86.183,
		"oil": 5.732,
		"balance": 2.531,
		"when": "1/6/2017"
	},
	{
		"name": "Ukraine",
		"year": 2012,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 107.753,
		"oil": 6.843,
		"balance": -1.617,
		"when": "5/10/2012"
	},
	{
		"name": "Ukraine",
		"year": 2016,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 142.719,
		"oil": 7.58,
		"balance": -5.272,
		"when": "7/5/2016"
	},
	{
		"name": "Ukraine",
		"year": 2015,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 180.116,
		"oil": 10.466,
		"balance": -12.763,
		"when": "5/5/2015"
	},
	{
		"name": "Ukraine",
		"year": 2014,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 117.227,
		"oil": 5.678,
		"balance": -1.732,
		"when": "5/9/2014"
	},
	{
		"name": "Ukraine",
		"year": 2016,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 136.417,
		"oil": 8.076,
		"balance": -3.018,
		"when": "3/1/2016"
	},
	{
		"name": "Ukraine",
		"year": 2012,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 165.245,
		"oil": 11.177,
		"balance": -9.006,
		"when": "3/10/2012"
	},
	{
		"name": "Ukraine",
		"year": 2013,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 180.174,
		"oil": 11.336,
		"balance": -10.118,
		"when": "2/9/2013"
	},
	{
		"name": "Ukraine",
		"year": 2015,
		"continent": "Europe",
		"form": "Republic",
		"gdp": 195.353,
		"oil": 11.102,
		"balance": -12.968,
		"when": "7/11/2015"
	},
	{
		"name": "United Kingdom",
		"year": 2014,
		"continent": "Europe",
		"form": "Constitutional monarchy",
		"gdp": 2298.638,
		"oil": 40.167,
		"balance": -47.199,
		"when": "4/4/2014"
	},
	{
		"name": "United Kingdom",
		"year": 2016,
		"continent": "Europe",
		"form": "Constitutional monarchy",
		"gdp": 2456.515,
		"oil": 48.141,
		"balance": -72.043,
		"when": "5/12/2016"
	},
	{
		"name": "United Kingdom",
		"year": 2017,
		"continent": "Europe",
		"form": "Constitutional monarchy",
		"gdp": 2826.609,
		"oil": 54.344,
		"balance": -64.372,
		"when": "4/5/2017"
	},
	{
		"name": "United Kingdom",
		"year": 2013,
		"continent": "Europe",
		"form": "Constitutional monarchy",
		"gdp": 2670.397,
		"oil": 71.218,
		"balance": -26.711,
		"when": "6/3/2013"
	},
	{
		"name": "United Kingdom",
		"year": 2014,
		"continent": "Europe",
		"form": "Constitutional monarchy",
		"gdp": 2193.184,
		"oil": 43.863,
		"balance": -27.749,
		"when": "7/8/2014"
	},
	{
		"name": "United Kingdom",
		"year": 2017,
		"continent": "Europe",
		"form": "Constitutional monarchy",
		"gdp": 2267.482,
		"oil": 55.734,
		"balance": -57.645,
		"when": "7/5/2017"
	},
	{
		"name": "United Kingdom",
		"year": 2015,
		"continent": "Europe",
		"form": "Constitutional monarchy",
		"gdp": 2431.31,
		"oil": 79.362,
		"balance": -46.578,
		"when": "2/11/2015"
	},
	{
		"name": "United Kingdom",
		"year": 2015,
		"continent": "Europe",
		"form": "Constitutional monarchy",
		"gdp": 2433.779,
		"oil": 78.658,
		"balance": -80.589,
		"when": "4/9/2015"
	},
	{
		"name": "United Kingdom",
		"year": 2012,
		"continent": "Europe",
		"form": "Constitutional monarchy",
		"gdp": 2532.045,
		"oil": 80.259,
		"balance": -68.57,
		"when": "3/5/2012"
	},
	{
		"name": "United States",
		"year": 2015,
		"continent": "North America",
		"form": "Republic",
		"gdp": 12622.95,
		"oil": 251.85,
		"balance": -745.773,
		"when": "5/6/2015"
	},
	{
		"name": "United States",
		"year": 2013,
		"continent": "North America",
		"form": "Republic",
		"gdp": 13377.2,
		"oil": 302.45,
		"balance": -800.621,
		"when": "5/1/2013"
	},
	{
		"name": "United States",
		"year": 2015,
		"continent": "North America",
		"form": "Republic",
		"gdp": 14028.675,
		"oil": 346.7,
		"balance": -710.304,
		"when": "1/2/2015"
	},
	{
		"name": "United States",
		"year": 2016,
		"continent": "North America",
		"form": "Republic",
		"gdp": 14291.55,
		"oil": 476.125,
		"balance": -677.134,
		"when": "7/9/2016"
	},
	{
		"name": "United States",
		"year": 2012,
		"continent": "North America",
		"form": "Republic",
		"gdp": 13973.65,
		"oil": 267.7,
		"balance": -381.898,
		"when": "5/4/2012"
	},
	{
		"name": "United States",
		"year": 2016,
		"continent": "North America",
		"form": "Republic",
		"gdp": 14498.925,
		"oil": 353.75,
		"balance": -441.952,
		"when": "3/11/2016"
	},
	{
		"name": "United States",
		"year": 2017,
		"continent": "North America",
		"form": "Republic",
		"gdp": 15075.675,
		"oil": 462.3,
		"balance": -465.928,
		"when": "5/3/2017"
	},
	{
		"name": "United States",
		"year": 2013,
		"continent": "North America",
		"form": "Republic",
		"gdp": 15653.366,
		"oil": 458.457,
		"balance": -486.525,
		"when": "6/1/2013"
	},
	{
		"name": "United States",
		"year": 2012,
		"continent": "North America",
		"form": "Republic",
		"gdp": 16197.956,
		"oil": 464.907,
		"balance": -499.25,
		"when": "2/10/2012"
	},
	{
		"name": "Vietnam",
		"year": 2015,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 52.931,
		"oil": 4.716,
		"balance": -0.56,
		"when": "7/2/2015"
	},
	{
		"name": "Vietnam",
		"year": 2015,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 60.933,
		"oil": 5.665,
		"balance": -0.164,
		"when": "7/5/2015"
	},
	{
		"name": "Vietnam",
		"year": 2016,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 71.112,
		"oil": 7.248,
		"balance": -6.992,
		"when": "1/1/2016"
	},
	{
		"name": "Vietnam",
		"year": 2015,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 90.302,
		"oil": 11.286,
		"balance": -10.787,
		"when": "1/10/2015"
	},
	{
		"name": "Vietnam",
		"year": 2015,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 93.17,
		"oil": 6.77,
		"balance": -6.116,
		"when": "6/11/2015"
	},
	{
		"name": "Vietnam",
		"year": 2013,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 103.575,
		"oil": 6.846,
		"balance": -4.287,
		"when": "1/5/2013"
	},
	{
		"name": "Vietnam",
		"year": 2015,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 122.722,
		"oil": 11.154,
		"balance": 0.201,
		"when": "6/9/2015"
	},
	{
		"name": "Vietnam",
		"year": 2012,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 137.681,
		"oil": 11.969,
		"balance": 0.457,
		"when": "5/10/2012"
	},
	{
		"name": "Vietnam",
		"year": 2016,
		"continent": "Asia",
		"form": "Republic",
		"gdp": 151.876,
		"oil": 12.543,
		"balance": -1.326,
		"when": "7/4/2016"
	},
	{
		"name": "Zimbabwe",
		"year": 2017,
		"continent": "Africa",
		"form": "Republic",
		"gdp": 6.101,
		"oil": 0.428,
		"balance": -0.627,
		"when": "3/6/2017"
	},
	{
		"name": "Zimbabwe",
		"year": 2013,
		"continent": "Africa",
		"form": "Republic",
		"gdp": 5.776,
		"oil": 0.447,
		"balance": -0.464,
		"when": "4/12/2013"
	},
	{
		"name": "Zimbabwe",
		"year": 2014,
		"continent": "Africa",
		"form": "Republic",
		"gdp": 5.631,
		"oil": 0.471,
		"balance": -0.375,
		"when": "7/4/2014"
	},
	{
		"name": "Zimbabwe",
		"year": 2012,
		"continent": "Africa",
		"form": "Republic",
		"gdp": 4.681,
		"oil": 0.53,
		"balance": -1.01,
		"when": "4/12/2012"
	},
	{
		"name": "Zimbabwe",
		"year": 2015,
		"continent": "Africa",
		"form": "Republic",
		"gdp": 6.133,
		"oil": 0.568,
		"balance": -1.359,
		"when": "1/5/2015"
	},
	{
		"name": "Zimbabwe",
		"year": 2013,
		"continent": "Africa",
		"form": "Republic",
		"gdp": 7.433,
		"oil": 0.945,
		"balance": -2.141,
		"when": "7/4/2013"
	},
	{
		"name": "Zimbabwe",
		"year": 2015,
		"continent": "Africa",
		"form": "Republic",
		"gdp": 9.458,
		"oil": 1.571,
		"balance": -3.427,
		"when": "1/4/2015"
	},
	{
		"name": "Zimbabwe",
		"year": 2016,
		"continent": "Africa",
		"form": "Republic",
		"gdp": 10.796,
		"oil": 1.893,
		"balance": -2.199,
		"when": "5/8/2016"
	},
	{
		"name": "Zimbabwe",
		"year": 2015,
		"continent": "Africa",
		"form": "Republic",
		"gdp": 12.293,
		"oil": 1.927,
		"balance": -2.464,
		"when": "1/11/2015"
	}]